/* Class = "NSMenuItem"; title = "Show Favorites"; ObjectID = "0H4-QN-gXe"; */
"0H4-QN-gXe.title" = "Show Favorites";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "0eX-9g-zs7"; */
"0eX-9g-zs7.title" = "Show Sidebar";

/* Class = "NSMenuItem"; title = "Add to Favorites"; ObjectID = "0y8-Rm-H1E"; */
"0y8-Rm-H1E.title" = "Add to Favorites";

/* Class = "NSMenuItem"; title = "New Folder With Selection"; ObjectID = "1AP-uW-Xsc"; */
"1AP-uW-Xsc.title" = "New Folder With Selection";

/* Class = "NSMenuItem"; title = "Save View Settings as Defaults"; ObjectID = "1Cm-4p-QaG"; */
"1Cm-4p-QaG.title" = "Save View Settings as Defaults";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "ForkLift"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "ForkLift";

/* Class = "NSMenuItem"; title = "by Content"; ObjectID = "1fK-xA-0jr"; */
"1fK-xA-0jr.title" = "by Content";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "1iI-NV-EuB"; */
"1iI-NV-EuB.title" = "New File";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1pH-2C-WPe"; */
"1pH-2C-WPe.title" = "Group";

/* Class = "NSMenuItem"; title = "Simplified Chinese (Mac OS)"; ObjectID = "2Fh-qS-oVI"; */
"2Fh-qS-oVI.title" = "Simplified Chinese (Mac OS)";

/* Class = "NSMenuItem"; title = "Show Horizontal Panes"; ObjectID = "2RV-px-9JF"; */
"2RV-px-9JF.title" = "Show Horizontal Panes";

/* Class = "NSMenuItem"; title = "Non-lossy ASCII"; ObjectID = "2as-KW-glj"; */
"2as-KW-glj.title" = "Non-lossy ASCII";

/* Class = "NSMenuItem"; title = "FXP Copy To"; ObjectID = "2fv-Au-ZvH"; */
"2fv-Au-ZvH.title" = "FXP Copy To";

/* Class = "NSMenuItem"; title = "Compare…"; ObjectID = "2m0-EC-Sjk"; */
"2m0-EC-Sjk.title" = "Compare…";

/* Class = "NSTextFieldCell"; placeholderString = "BNFL0301-00000000-00000000-00000000"; ObjectID = "3Qh-FN-6ON"; */
"3Qh-FN-6ON.placeholderString" = "BNFL0301-00000000-00000000-00000000";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3Wy-d9-sRj"; */
"3Wy-d9-sRj.title" = "Window";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3yC-fW-KqI"; */
"3yC-fW-KqI.title" = "Window";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "4Cn-Vm-Lhi"; */
"4Cn-Vm-Lhi.title" = "Copy";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "4FT-bL-Dsw"; */
"4FT-bL-Dsw.title" = "Purchase";

/* Class = "NSMenuItem"; title = "Eject"; ObjectID = "4fb-K7-oUl"; */
"4fb-K7-oUl.title" = "Eject";

/* Class = "NSMenuItem"; title = "Korean (Windows, DOS)"; ObjectID = "4gO-uo-3xF"; */
"4gO-uo-3xF.title" = "Korean (Windows, DOS)";

/* Class = "NSMenuItem"; title = "Quit ForkLift"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit ForkLift";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "5GA-bV-oNW"; */
"5GA-bV-oNW.title" = "Size";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "Western (ISO Latin 9)"; ObjectID = "5gZ-xG-J2R"; */
"5gZ-xG-J2R.title" = "Western (ISO Latin 9)";

/* Class = "NSMenuItem"; title = "About ForkLift"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About ForkLift";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "5t0-K8-nFG"; */
"5t0-K8-nFG.title" = "Tags";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "6Fi-e9-6pi"; */
"6Fi-e9-6pi.title" = "Tags";

/* Class = "NSMenuItem"; title = "Sync to…"; ObjectID = "6IA-nL-Jbz"; */
"6IA-nL-Jbz.title" = "Sync to…";

/* Class = "NSMenuItem"; title = "Show Activities"; ObjectID = "6ZN-6F-z0g"; */
"6ZN-6F-z0g.title" = "Show Activities";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "6aP-X2-Syc"; */
"6aP-X2-Syc.title" = "Refresh";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Extract to"; ObjectID = "6oh-Et-uCv"; */
"6oh-Et-uCv.title" = "Extract to";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "7KF-LQ-Lki"; */
"7KF-LQ-Lki.title" = "Item";

/* Class = "NSToolbarItem"; label = "Delete"; ObjectID = "7nz-F1-nok"; */
"7nz-F1-nok.label" = "Delete";

/* Class = "NSToolbarItem"; paletteLabel = "Delete"; ObjectID = "7nz-F1-nok"; */
"7nz-F1-nok.paletteLabel" = "Delete";

/* Class = "NSToolbarItem"; toolTip = "Delete"; ObjectID = "7nz-F1-nok"; */
"7nz-F1-nok.toolTip" = "Delete";

/* Class = "NSMenuItem"; title = "Arrange by"; ObjectID = "8A9-kk-Yqs"; */
"8A9-kk-Yqs.title" = "Arrange by";

/* Class = "NSMenuItem"; title = "by Kind"; ObjectID = "8FD-ZG-ObB"; */
"8FD-ZG-ObB.title" = "by Kind";

/* Class = "NSToolbarItem"; label = "Activities"; ObjectID = "8HM-Ha-Fag"; */
"8HM-Ha-Fag.label" = "Activities";

/* Class = "NSToolbarItem"; paletteLabel = "Activities"; ObjectID = "8HM-Ha-Fag"; */
"8HM-Ha-Fag.paletteLabel" = "Activities";

/* Class = "NSToolbarItem"; toolTip = "Activities"; ObjectID = "8HM-Ha-Fag"; */
"8HM-Ha-Fag.toolTip" = "Activities";

/* Class = "NSMenuItem"; title = "Open Other Pane"; ObjectID = "8c4-mK-VdU"; */
"8c4-mK-VdU.title" = "Open Other Pane";

/* Class = "NSMenuItem"; title = "Connect "; ObjectID = "8n8-NK-uDq"; */
"8n8-NK-uDq.title" = "Connect ";

/* Class = "NSMenuItem"; title = "Commit"; ObjectID = "8nF-mV-NNE"; */
"8nF-mV-NNE.title" = "Commit";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "9Al-ny-WS6"; */
"9Al-ny-WS6.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Text Encoding"; ObjectID = "9GS-By-YF3"; */
"9GS-By-YF3.title" = "Text Encoding";

/* Class = "NSMenu"; title = "Grouping Mode"; ObjectID = "29f-40-VVF"; */
"29f-40-VVF.title" = "Grouping Mode";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "31K-RM-F5e"; */
"31K-RM-F5e.title" = "OK";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "39m-CQ-8XG"; */
"39m-CQ-8XG.title" = "Date Modified";

/* Class = "NSMenuItem"; title = "by Name"; ObjectID = "69b-Oo-DC0"; */
"69b-Oo-DC0.title" = "by Name";

/* Class = "NSMenuItem"; title = "Latin-US (DOS)"; ObjectID = "98Z-9a-PML"; */
"98Z-9a-PML.title" = "Latin-US (DOS)";

/* Class = "NSButton"; ibShadowedToolTip = "Favorites"; ObjectID = "ANM-Ys-Zds"; */
"ANM-Ys-Zds.ibShadowedToolTip" = "Favorites";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "AhW-S6-CKz"; */
"AhW-S6-CKz.title" = "Reveal in Finder";

/* Class = "NSMenuItem"; title = "Japanese (Windows, DOS)"; ObjectID = "AnO-7o-2Mw"; */
"AnO-7o-2Mw.title" = "Japanese (Windows, DOS)";

/* Class = "NSMenuItem"; title = "Simplified Chinese (GB 2312)"; ObjectID = "B2k-DE-QDp"; */
"B2k-DE-QDp.title" = "Simplified Chinese (GB 2312)";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Commit…"; ObjectID = "BgO-hB-gOr"; */
"BgO-hB-gOr.title" = "Commit…";

/* Class = "NSToolbarItem"; label = "Open in Terminal"; ObjectID = "Ckw-21-LuH"; */
"Ckw-21-LuH.label" = "Open in Terminal";

/* Class = "NSToolbarItem"; paletteLabel = "Open in Terminal"; ObjectID = "Ckw-21-LuH"; */
"Ckw-21-LuH.paletteLabel" = "Open in Terminal";

/* Class = "NSToolbarItem"; toolTip = "Open in Terminal"; ObjectID = "Ckw-21-LuH"; */
"Ckw-21-LuH.toolTip" = "Open in Terminal";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "D3l-ET-Thp"; */
"D3l-ET-Thp.title" = "Kind";

/* Class = "NSMenu"; title = "Arrange by"; ObjectID = "DRk-t5-djZ"; */
"DRk-t5-djZ.title" = "Arrange by";

/* Class = "NSMenuItem"; title = "Copy to"; ObjectID = "DlL-tB-SBZ"; */
"DlL-tB-SBZ.title" = "Copy to";

/* Class = "NSButtonCell"; title = "Purchase Now"; ObjectID = "DmP-Gc-APU"; */
"DmP-Gc-APU.title" = "Purchase Now";

/* Class = "NSMenuItem"; title = "Swap Panes"; ObjectID = "E7C-qB-DtB"; */
"E7C-qB-DtB.title" = "Swap Panes";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "E9Y-24-RW1"; */
"E9Y-24-RW1.title" = "Move to Trash";

/* Class = "NSMenuItem"; title = "Quick Select"; ObjectID = "ECm-cu-7IM"; */
"ECm-cu-7IM.title" = "Quick Select";

/* Class = "NSMenuItem"; title = "Push"; ObjectID = "EGe-8x-2CA"; */
"EGe-8x-2CA.title" = "Push";

/* Class = "NSMenuItem"; title = "Baltic (ISO Latin 7)"; ObjectID = "ETZ-ie-7LI"; */
"ETZ-ie-7LI.title" = "Baltic (ISO Latin 7)";

/* Class = "NSMenuItem"; title = "Pull"; ObjectID = "ErL-xp-y9e"; */
"ErL-xp-y9e.title" = "Pull";

/* Class = "NSToolbarItem"; label = "Group by"; ObjectID = "Esj-Wv-wcD"; */
"Esj-Wv-wcD.label" = "Group by";

/* Class = "NSToolbarItem"; paletteLabel = "Group by"; ObjectID = "Esj-Wv-wcD"; */
"Esj-Wv-wcD.paletteLabel" = "Group by";

/* Class = "NSToolbarItem"; toolTip = "Group by"; ObjectID = "Esj-Wv-wcD"; */
"Esj-Wv-wcD.toolTip" = "Group by";

/* Class = "NSMenuItem"; title = "Show Original"; ObjectID = "Ex7-ST-3ak"; */
"Ex7-ST-3ak.title" = "Show Original";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "ExD-LC-3fc"; */
"ExD-LC-3fc.title" = "Bring All to Front";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSToolbarItem"; label = "Get Info"; ObjectID = "FDv-LO-rTS"; */
"FDv-LO-rTS.label" = "Get Info";

/* Class = "NSToolbarItem"; paletteLabel = "Get Info"; ObjectID = "FDv-LO-rTS"; */
"FDv-LO-rTS.paletteLabel" = "Get Info";

/* Class = "NSToolbarItem"; toolTip = "Get Info"; ObjectID = "FDv-LO-rTS"; */
"FDv-LO-rTS.toolTip" = "Get Info";

/* Class = "NSMenuItem"; title = "ForkLift Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "ForkLift Help";

/* Class = "NSMenuItem"; title = "Nordic (ISO Latin 6)"; ObjectID = "G0N-CO-6yh"; */
"G0N-CO-6yh.title" = "Nordic (ISO Latin 6)";

/* Class = "NSMenuItem"; title = "Japanese (EUC)"; ObjectID = "G2p-ID-dzy"; */
"G2p-ID-dzy.title" = "Japanese (EUC)";

/* Class = "NSToolbarItem"; label = "View"; ObjectID = "GOb-xl-6IQ"; Note = "Toolbar button title"; */
"GOb-xl-6IQ.label" = "View";

/* Class = "NSToolbarItem"; paletteLabel = "View"; ObjectID = "GOb-xl-6IQ"; Note = "Toolbar button title"; */
"GOb-xl-6IQ.paletteLabel" = "View";

/* Class = "NSToolbarItem"; toolTip = "View"; ObjectID = "GOb-xl-6IQ"; Note = "Toolbar button title"; */
"GOb-xl-6IQ.toolTip" = "View";

/* Class = "NSMenuItem"; title = "Show Next Tab"; ObjectID = "Gd7-FX-KPf"; */
"Gd7-FX-KPf.title" = "Show Next Tab";

/* Class = "NSMenuItem"; title = "Compress"; ObjectID = "Gks-SP-vjb"; */
"Gks-SP-vjb.title" = "Compress";

/* Class = "NSTextFieldCell"; title = "You are currently running a trial version of ForkLift 3. To remove trial limitations, please purchase a license key from our online store.\n"; ObjectID = "GsQ-n2-GQ7"; */
"GsQ-n2-GQ7.title" = "You are currently running a trial version of ForkLift 3. To remove trial limitations, please purchase a license key from our online store.
";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "Gus-OX-h7R"; */
"Gus-OX-h7R.title" = "Window";

/* Class = "NSMenuItem"; title = "Simplified Chinese (Windows, DOS)"; ObjectID = "Gz6-t3-4vN"; */
"Gz6-t3-4vN.title" = "Simplified Chinese (Windows, DOS)";

/* Class = "NSMenuItem"; title = "Traditional Chinese (Windows, DOS)"; ObjectID = "H0d-HG-apc"; */
"H0d-HG-apc.title" = "Traditional Chinese (Windows, DOS)";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Arabic (Mac OS)"; ObjectID = "HxZ-hL-6QV"; */
"HxZ-hL-6QV.title" = "Arabic (Mac OS)";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "I4m-dJ-IQw"; */
"I4m-dJ-IQw.title" = "Kind";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "IdX-5j-hYJ"; */
"IdX-5j-hYJ.title" = "Empty Trash…";

/* Class = "NSMenuItem"; title = "Split "; ObjectID = "Iux-ZN-6eU"; */
"Iux-ZN-6eU.title" = "Split ";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "IyA-pB-sW3"; */
"IyA-pB-sW3.title" = "Show View Options";

/* Class = "NSMenuItem"; title = "Calculate Folder Size"; ObjectID = "JFJ-3c-yvY"; */
"JFJ-3c-yvY.title" = "Calculate Folder Size";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "Jky-Tf-jjf"; */
"Jky-Tf-jjf.title" = "Add";

/* Class = "NSMenuItem"; title = "Save Workspace"; ObjectID = "KaL-nC-4XI"; */
"KaL-nC-4XI.title" = "Save Workspace";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Central European (ISO Latin 2)"; ObjectID = "Kzn-40-Xke"; */
"Kzn-40-Xke.title" = "Central European (ISO Latin 2)";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "Lc8-aL-Zse"; */
"Lc8-aL-Zse.title" = "Tags";

/* Class = "NSMenuItem"; title = "Add All"; ObjectID = "LgQ-lw-TND"; */
"LgQ-lw-TND.title" = "Add All";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "M4z-Lv-cPN"; */
"M4z-Lv-cPN.title" = "Open With";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "MJU-Bv-uxL"; */
"MJU-Bv-uxL.title" = "None";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "MLB-id-m5g"; */
"MLB-id-m5g.title" = "Go";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "MXs-Sv-nkx"; */
"MXs-Sv-nkx.title" = "Get Info";

/* Class = "NSMenuItem"; title = "Push"; ObjectID = "MYa-OT-IMg"; */
"MYa-OT-IMg.title" = "Push";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "MZE-M1-mDF"; */
"MZE-M1-mDF.title" = "None";

/* Class = "NSMenuItem"; title = "Show Tab Bar"; ObjectID = "Mcc-Dd-ejU"; */
"Mcc-Dd-ejU.title" = "Show Tab Bar";

/* Class = "NSToolbarItem"; label = "New Folder"; ObjectID = "Mf5-3F-WZu"; */
"Mf5-3F-WZu.label" = "New Folder";

/* Class = "NSToolbarItem"; paletteLabel = "New Folder"; ObjectID = "Mf5-3F-WZu"; */
"Mf5-3F-WZu.paletteLabel" = "New Folder";

/* Class = "NSToolbarItem"; toolTip = "New Folder"; ObjectID = "Mf5-3F-WZu"; */
"Mf5-3F-WZu.toolTip" = "New Folder";

/* Class = "NSMenuItem"; title = "as Columns"; ObjectID = "N04-lj-ASA"; */
"N04-lj-ASA.title" = "as Columns";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "N4F-xS-Lkk"; */
"N4F-xS-Lkk.title" = "Date Modified";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Favorites"; ObjectID = "Nhu-25-3Fj"; */
"Nhu-25-3Fj.title" = "Favorites";

/* Class = "NSMenuItem"; title = "Greek (ISO 8859-7)"; ObjectID = "Nm4-KU-Lha"; */
"Nm4-KU-Lha.title" = "Greek (ISO 8859-7)";

/* Class = "NSButtonCell"; title = "Continue Free Trial"; ObjectID = "Nsh-FG-o53"; */
"Nsh-FG-o53.title" = "Continue Free Trial";

/* Class = "NSMenuItem"; title = "Desktop"; ObjectID = "OOD-8K-TKX"; */
"OOD-8K-TKX.title" = "Desktop";

/* Class = "NSTextFieldCell"; title = "Enter the password for the archive \"This is along filename.zip\""; ObjectID = "OYz-Qz-EUK"; */
"OYz-Qz-EUK.title" = "Enter the password for the archive \"This is along filename.zip\"";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "OYz-z2-BVM"; */
"OYz-z2-BVM.title" = "Size";

/* Class = "NSMenuItem"; title = "Hide ForkLift"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide ForkLift";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "Oqb-cD-eXn"; */
"Oqb-cD-eXn.label" = "Preview";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "Oqb-cD-eXn"; */
"Oqb-cD-eXn.paletteLabel" = "Preview";

/* Class = "NSToolbarItem"; toolTip = "Preview"; ObjectID = "Oqb-cD-eXn"; */
"Oqb-cD-eXn.toolTip" = "Preview";

/* Class = "NSMenu"; title = "Commands"; ObjectID = "PPg-Q4-jGD"; */
"PPg-Q4-jGD.title" = "Commands";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "PTU-tY-a4i"; */
"PTU-tY-a4i.title" = "Close Tab";

/* Class = "NSMenuItem"; title = "Show Titlebar"; ObjectID = "PdA-9Z-nC9"; */
"PdA-9Z-nC9.title" = "Show Titlebar";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "Q0t-Xe-HA7"; */
"Q0t-Xe-HA7.title" = "Date Added";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "Q2X-7h-IRY"; */
"Q2X-7h-IRY.label" = "Search";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "Q2X-7h-IRY"; */
"Q2X-7h-IRY.paletteLabel" = "Search";

/* Class = "NSToolbarItem"; toolTip = "Search"; ObjectID = "Q2X-7h-IRY"; */
"Q2X-7h-IRY.toolTip" = "Search";

/* Class = "NSMenuItem"; title = "Slideshow"; ObjectID = "QEt-cX-qKl"; */
"QEt-cX-qKl.title" = "Slideshow";

/* Class = "NSToolbarItem"; label = "New File"; ObjectID = "QPD-zp-gvF"; */
"QPD-zp-gvF.label" = "New File";

/* Class = "NSToolbarItem"; paletteLabel = "New File"; ObjectID = "QPD-zp-gvF"; */
"QPD-zp-gvF.paletteLabel" = "New File";

/* Class = "NSToolbarItem"; toolTip = "New File"; ObjectID = "QPD-zp-gvF"; */
"QPD-zp-gvF.toolTip" = "New File";

/* Class = "NSMenuItem"; title = "Traditional Chinese (EUC)"; ObjectID = "QgF-sM-YmP"; */
"QgF-sM-YmP.title" = "Traditional Chinese (EUC)";

/* Class = "NSTextFieldCell"; title = "If you have already purchased a ForkLift 3 license, you should have received an email with the license key. Please enter it below. Registration requires internet connection."; ObjectID = "Qk0-VE-eWb"; */
"Qk0-VE-eWb.title" = "If you have already purchased a ForkLift 3 license, you should have received an email with the license key. Please enter it below. Registration requires internet connection.";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "Qmf-RQ-Ist"; */
"Qmf-RQ-Ist.title" = "Owner";

/* Class = "NSMenuItem"; title = "Open In New Tab"; ObjectID = "R7c-n7-ZQg"; */
"R7c-n7-ZQg.title" = "Open In New Tab";

/* Class = "NSMenuItem"; title = "Open in Terminal"; ObjectID = "RGm-e2-MF2"; */
"RGm-e2-MF2.title" = "Open in Terminal";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "RUR-QS-1ox"; */
"RUR-QS-1ox.title" = "as List";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "Rr6-Dn-PFe"; */
"Rr6-Dn-PFe.title" = "License Key:";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "SFi-oL-A7d"; */
"SFi-oL-A7d.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "SG3-4b-gpT"; */
"SG3-4b-gpT.title" = "Unregistered";

/* Class = "NSMenu"; title = "Go"; ObjectID = "SHg-0c-wCL"; */
"SHg-0c-wCL.title" = "Go";

/* Class = "NSToolbarItem"; label = "Rename"; ObjectID = "SKQ-Ax-jfT"; */
"SKQ-Ax-jfT.label" = "Rename";

/* Class = "NSToolbarItem"; paletteLabel = "Rename"; ObjectID = "SKQ-Ax-jfT"; */
"SKQ-Ax-jfT.paletteLabel" = "Rename";

/* Class = "NSToolbarItem"; toolTip = "Rename"; ObjectID = "SKQ-Ax-jfT"; */
"SKQ-Ax-jfT.toolTip" = "Rename";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "SPK-zq-iDQ"; */
"SPK-zq-iDQ.title" = "Show Inspector";

/* Class = "NSMenuItem"; title = "Western (ISO Latin 1)"; ObjectID = "Sce-zT-Kvi"; */
"Sce-zT-Kvi.title" = "Western (ISO Latin 1)";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Seh-iy-NvA"; */
"Seh-iy-NvA.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "SsE-Kv-FJA"; */
"SsE-Kv-FJA.title" = "Home";

/* Class = "NSMenuItem"; title = "Romanian (ISO Latin 10)"; ObjectID = "Szo-wx-pWh"; */
"Szo-wx-pWh.title" = "Romanian (ISO Latin 10)";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "TlH-cc-tSR"; */
"TlH-cc-tSR.title" = "Date Created";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "Tsw-Dr-rL1"; */
"Tsw-Dr-rL1.title" = "Deselect All";

/* Class = "NSMenu"; title = "Favorites"; ObjectID = "UAn-Rn-Q3K"; */
"UAn-Rn-Q3K.title" = "Favorites";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "UoS-Gg-M9Y"; */
"UoS-Gg-M9Y.title" = "Rename";

/* Class = "NSMenuItem"; title = "Clone Pane"; ObjectID = "V1D-Px-eFW"; */
"V1D-Px-eFW.title" = "Clone Pane";

/* Class = "NSMenu"; title = "Source Control"; ObjectID = "VEQ-BC-Qao"; */
"VEQ-BC-Qao.title" = "Source Control";

/* Class = "NSToolbarItem"; label = "Feedback"; ObjectID = "VNm-U1-ZsG"; */
"VNm-U1-ZsG.label" = "Feedback";

/* Class = "NSToolbarItem"; paletteLabel = "Feedback"; ObjectID = "VNm-U1-ZsG"; */
"VNm-U1-ZsG.paletteLabel" = "Feedback";

/* Class = "NSToolbarItem"; toolTip = "Feedback"; ObjectID = "VNm-U1-ZsG"; */
"VNm-U1-ZsG.toolTip" = "Feedback";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Cyrillic (ISO 8859-5)"; ObjectID = "VrY-m3-E8d"; */
"VrY-m3-E8d.title" = "Cyrillic (ISO 8859-5)";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "W6v-6n-CTE"; */
"W6v-6n-CTE.title" = "Date Created";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "New ForkLift Window"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "New ForkLift Window";

/* Class = "NSMenuItem"; title = "Move to"; ObjectID = "Wy9-nT-ho7"; */
"Wy9-nT-ho7.title" = "Move to";

/* Class = "NSMenuItem"; title = "Descending Order"; ObjectID = "X0M-bg-d7Z"; */
"X0M-bg-d7Z.title" = "Descending Order";

/* Class = "NSMenuItem"; title = "Icelandic (Mac OS)"; ObjectID = "X1c-1L-FFF"; */
"X1c-1L-FFF.title" = "Icelandic (Mac OS)";

/* Class = "NSTextFieldCell"; title = "Version 3.0.1"; ObjectID = "X5C-Ef-t6L"; */
"X5C-Ef-t6L.title" = "Version 3.0.1";

/* Class = "NSButton"; ibShadowedToolTip = "Share"; ObjectID = "XSz-lw-3j7"; */
"XSz-lw-3j7.ibShadowedToolTip" = "Share";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "Xru-a0-wxX"; */
"Xru-a0-wxX.title" = "Tags…";

/* Class = "NSMenuItem"; title = "Hebrew (Mac OS)"; ObjectID = "Y9M-aq-SSc"; */
"Y9M-aq-SSc.title" = "Hebrew (Mac OS)";

/* Class = "NSMenuItem"; title = "Make Symlink"; ObjectID = "YPy-3W-0yl"; */
"YPy-3W-0yl.title" = "Make Symlink";

/* Class = "NSTextFieldCell"; title = "© 2017 by BinaryNights. All rights reserved."; ObjectID = "YSe-Mq-xQb"; */
"YSe-Mq-xQb.title" = "© 2017 by BinaryNights. All rights reserved.";

/* Class = "NSMenuItem"; title = "Central European (Mac OS)"; ObjectID = "YZ1-fi-lHh"; */
"YZ1-fi-lHh.title" = "Central European (Mac OS)";

/* Class = "NSMenuItem"; title = "Show Device Info"; ObjectID = "Z2t-Lk-dle"; */
"Z2t-Lk-dle.title" = "Show Device Info";

/* Class = "NSToolbarItem"; label = "Compress"; ObjectID = "ZMM-06-sK7"; */
"ZMM-06-sK7.label" = "Compress";

/* Class = "NSToolbarItem"; paletteLabel = "Compress"; ObjectID = "ZMM-06-sK7"; */
"ZMM-06-sK7.paletteLabel" = "Compress";

/* Class = "NSToolbarItem"; toolTip = "Compress"; ObjectID = "ZMM-06-sK7"; */
"ZMM-06-sK7.toolTip" = "Compress";

/* Class = "NSMenuItem"; title = "Japanese (ISO 2022-JP)"; ObjectID = "ZSQ-kG-r0F"; */
"ZSQ-kG-r0F.title" = "Japanese (ISO 2022-JP)";

/* Class = "NSMenuItem"; title = "Restore Default View Settings"; ObjectID = "Zas-DF-OW6"; */
"Zas-DF-OW6.title" = "Restore Default View Settings";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "Zch-bT-DgP"; */
"Zch-bT-DgP.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Enclosing Folder"; ObjectID = "ZxK-gX-LBN"; */
"ZxK-gX-LBN.title" = "Enclosing Folder";

/* Class = "NSMenuItem"; title = "Applications"; ObjectID = "a9W-9o-li2"; */
"a9W-9o-li2.title" = "Applications";

/* Class = "NSToolbarItem"; label = "Edit"; ObjectID = "aJD-QS-Uag"; */
"aJD-QS-Uag.label" = "Edit";

/* Class = "NSToolbarItem"; paletteLabel = "Edit"; ObjectID = "aJD-QS-Uag"; */
"aJD-QS-Uag.paletteLabel" = "Edit";

/* Class = "NSToolbarItem"; toolTip = "Edit"; ObjectID = "aJD-QS-Uag"; */
"aJD-QS-Uag.toolTip" = "Edit";

/* Class = "NSMenuItem"; title = "Commands"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Commands";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "aZV-VY-P0N"; */
"aZV-VY-P0N.title" = "Tags";

/* Class = "NSToolbarItem"; label = "Compare"; ObjectID = "apK-8C-DYW"; */
"apK-8C-DYW.label" = "Compare";

/* Class = "NSToolbarItem"; paletteLabel = "Compare"; ObjectID = "apK-8C-DYW"; */
"apK-8C-DYW.paletteLabel" = "Compare";

/* Class = "NSToolbarItem"; toolTip = "Compare"; ObjectID = "apK-8C-DYW"; */
"apK-8C-DYW.toolTip" = "Compare";

/* Class = "NSToolbarItem"; label = "Layout"; ObjectID = "b5G-1B-h0o"; */
"b5G-1B-h0o.label" = "Layout";

/* Class = "NSToolbarItem"; paletteLabel = "Layout"; ObjectID = "b5G-1B-h0o"; */
"b5G-1B-h0o.paletteLabel" = "Layout";

/* Class = "NSToolbarItem"; toolTip = "Panes"; ObjectID = "b5G-1B-h0o"; */
"b5G-1B-h0o.toolTip" = "Panes";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "baC-Av-dM7"; */
"baC-Av-dM7.title" = "Date Created";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenu"; title = "Text Encoding"; ObjectID = "bzC-oH-aWh"; */
"bzC-oH-aWh.title" = "Text Encoding";

/* Class = "NSMenuItem"; title = "Western (NextStep)"; ObjectID = "c8K-76-5JK"; */
"c8K-76-5JK.title" = "Western (NextStep)";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "c8m-jm-iXK"; */
"c8m-jm-iXK.title" = "Add";

/* Class = "NSMenuItem"; title = "Utilities"; ObjectID = "cLn-1m-63w"; */
"cLn-1m-63w.title" = "Utilities";

/* Class = "NSMenuItem"; title = "Copy to as…"; ObjectID = "cml-Wu-pjU"; */
"cml-Wu-pjU.title" = "Copy to as…";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "cta-RH-gOk"; */
"cta-RH-gOk.title" = "Date Modified";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "dI2-zy-da2"; */
"dI2-zy-da2.title" = "Size";

/* Class = "NSTextFieldCell"; title = "ForkLift"; ObjectID = "dKF-fE-4hB"; */
"dKF-fE-4hB.title" = "ForkLift";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSMenu"; title = "Back"; ObjectID = "daH-fn-bsD"; */
"daH-fn-bsD.title" = "Back";

/* Class = "NSMenuItem"; title = "Japanese (Shift JIS)"; ObjectID = "dcs-kn-8oo"; */
"dcs-kn-8oo.title" = "Japanese (Shift JIS)";

/* Class = "NSMenuItem"; title = "Extract"; ObjectID = "e7i-e9-IHX"; */
"e7i-e9-IHX.title" = "Extract";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "eN8-2w-1Iv"; */
"eN8-2w-1Iv.title" = "Duplicate";

/* Class = "NSToolbarItem"; label = "Refresh"; ObjectID = "eU4-pS-LaX"; */
"eU4-pS-LaX.label" = "Refresh";

/* Class = "NSToolbarItem"; paletteLabel = "Refresh"; ObjectID = "eU4-pS-LaX"; */
"eU4-pS-LaX.paletteLabel" = "Refresh";

/* Class = "NSToolbarItem"; toolTip = "Refresh"; ObjectID = "eU4-pS-LaX"; */
"eU4-pS-LaX.toolTip" = "Refresh";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "emv-bf-HhW"; */
"emv-bf-HhW.title" = "Open";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "eoO-gI-kRu"; */
"eoO-gI-kRu.title" = "Purchase";

/* Class = "NSMenuItem"; title = "Arabic (ISO 8859-6)"; ObjectID = "f2J-4W-YXV"; */
"f2J-4W-YXV.title" = "Arabic (ISO 8859-6)";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "fVH-xJ-6H2"; */
"fVH-xJ-6H2.title" = "None";

/* Class = "NSMenuItem"; title = "Show Devices"; ObjectID = "fcP-Oa-om8"; */
"fcP-Oa-om8.title" = "Show Devices";

/* Class = "NSToolbarItem"; label = "Actions"; ObjectID = "foL-Gq-dOZ"; */
"foL-Gq-dOZ.label" = "Actions";

/* Class = "NSToolbarItem"; paletteLabel = "Actions"; ObjectID = "foL-Gq-dOZ"; */
"foL-Gq-dOZ.paletteLabel" = "Actions";

/* Class = "NSToolbarItem"; toolTip = "Actions"; ObjectID = "foL-Gq-dOZ"; */
"foL-Gq-dOZ.toolTip" = "Actions";

/* Class = "NSMenuItem"; title = "Downloads"; ObjectID = "gBu-bi-Piv"; */
"gBu-bi-Piv.title" = "Downloads";

/* Class = "NSMenuItem"; title = "Make Alias"; ObjectID = "gCY-q6-69m"; */
"gCY-q6-69m.title" = "Make Alias";

/* Class = "NSMenuItem"; title = "Search in Subfolders"; ObjectID = "gIX-N7-I3C"; */
"gIX-N7-I3C.title" = "Search in Subfolders";

/* Class = "NSMenu"; title = "Grouping Mode"; ObjectID = "gKx-dR-Tgq"; */
"gKx-dR-Tgq.title" = "Grouping Mode";

/* Class = "NSToolbarItem"; label = "Sync Browsing"; ObjectID = "gNv-Tf-Xxd"; */
"gNv-Tf-Xxd.label" = "Sync Browsing";

/* Class = "NSToolbarItem"; paletteLabel = "Sync Browsing"; ObjectID = "gNv-Tf-Xxd"; */
"gNv-Tf-Xxd.paletteLabel" = "Sync Browsing";

/* Class = "NSToolbarItem"; toolTip = "Sync Browsing"; ObjectID = "gNv-Tf-Xxd"; */
"gNv-Tf-Xxd.toolTip" = "Sync Browsing";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "gTA-mE-nPh"; */
"gTA-mE-nPh.title" = "Date Created";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSMenuItem"; title = "Japanese (Mac OS)"; ObjectID = "gZS-6L-rvN"; */
"gZS-6L-rvN.title" = "Japanese (Mac OS)";

/* Class = "NSMenuItem"; title = "Greek (Mac OS)"; ObjectID = "geQ-db-ZWd"; */
"geQ-db-ZWd.title" = "Greek (Mac OS)";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "geZ-PV-7Ac"; */
"geZ-PV-7Ac.title" = "Edit";

/* Class = "NSMenuItem"; title = "Permissions"; ObjectID = "gwi-QX-JG2"; */
"gwi-QX-JG2.title" = "Permissions";

/* Class = "NSMenuItem"; title = "by Tags"; ObjectID = "h1q-kE-IUA"; */
"h1q-kE-IUA.title" = "by Tags";

/* Class = "NSMenuItem"; title = "Register ForkLift…"; ObjectID = "hQT-Vl-Fus"; */
"hQT-Vl-Fus.title" = "Register ForkLift…";

/* Class = "NSMenuItem"; title = "Single Pane Mode"; ObjectID = "hae-4Y-iLB"; */
"hae-4Y-iLB.title" = "Single Pane Mode";

/* Class = "NSMenuItem"; title = "Show Preview"; ObjectID = "hrc-8o-Cdx"; */
"hrc-8o-Cdx.title" = "Show Preview";

/* Class = "NSMenuItem"; title = "Quick Open"; ObjectID = "hwQ-Nj-jE4"; */
"hwQ-Nj-jE4.title" = "Quick Open";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Sync Browsing"; ObjectID = "i4b-HN-Rtt"; */
"i4b-HN-Rtt.title" = "Sync Browsing";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "SCM"; ObjectID = "i9E-07-iZA"; */
"i9E-07-iZA.ibShadowedToolTip" = "SCM";

/* Class = "NSMenuItem"; title = "Korean (Mac OS)"; ObjectID = "iyV-pv-O1M"; */
"iyV-pv-O1M.title" = "Korean (Mac OS)";

/* Class = "NSTextFieldCell"; title = "ForkLift 3 License Registration"; ObjectID = "j83-AR-yHy"; */
"j83-AR-yHy.title" = "ForkLift 3 License Registration";

/* Class = "NSButtonCell"; title = "Lost License Key"; ObjectID = "jDO-N6-sqy"; */
"jDO-N6-sqy.title" = "Lost License Key";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "jhw-on-P3E"; */
"jhw-on-P3E.title" = "Register";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "kVv-wZ-9lq"; */
"kVv-wZ-9lq.title" = "Name";

/* Class = "NSMenuItem"; title = "Turkish (Mac OS)"; ObjectID = "krV-LO-Cez"; */
"krV-LO-Cez.title" = "Turkish (Mac OS)";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "ksW-AD-clj"; */
"ksW-AD-clj.title" = "Date Added";

/* Class = "NSToolbarItem"; label = "Show Hidden"; ObjectID = "kz7-aG-IEg"; */
"kz7-aG-IEg.label" = "Show Hidden";

/* Class = "NSToolbarItem"; paletteLabel = "Show Hidden"; ObjectID = "kz7-aG-IEg"; */
"kz7-aG-IEg.paletteLabel" = "Show Hidden";

/* Class = "NSToolbarItem"; toolTip = "Show Hidden"; ObjectID = "kz7-aG-IEg"; */
"kz7-aG-IEg.toolTip" = "Show Hidden";

/* Class = "NSMenuItem"; title = "Invert Selection"; ObjectID = "lB1-Me-sVr"; */
"lB1-Me-sVr.title" = "Invert Selection";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "lKL-Gu-WM6"; */
"lKL-Gu-WM6.title" = "Kind";

/* Class = "NSMenuItem"; title = "Arrange Columns"; ObjectID = "lLN-AV-OI8"; */
"lLN-AV-OI8.title" = "Arrange Columns";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "lLh-xl-a1h"; */
"lLh-xl-a1h.title" = "Date Added";

/* Class = "NSMenuItem"; title = "Hebrew (ISO 8859-8)"; ObjectID = "lZ0-Pw-N3b"; */
"lZ0-Pw-N3b.title" = "Hebrew (ISO 8859-8)";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "la5-9R-4Vg"; */
"la5-9R-4Vg.title" = "New Folder";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "liS-1z-oZE"; */
"liS-1z-oZE.title" = "Open With";

/* Class = "NSMenuItem"; title = "by Extension"; ObjectID = "mEA-7Z-gTB"; */
"mEA-7Z-gTB.title" = "by Extension";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "mhX-kP-kvc"; */
"mhX-kP-kvc.title" = "Forward";

/* Class = "NSMenuItem"; title = "Korean (EUC)"; ObjectID = "n1u-Dd-Kim"; */
"n1u-Dd-Kim.title" = "Korean (EUC)";

/* Class = "NSMenuItem"; title = "Documents"; ObjectID = "n3O-vt-LaG"; */
"n3O-vt-LaG.title" = "Documents";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "n3n-6u-nHS"; */
"n3n-6u-nHS.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Add All"; ObjectID = "ndh-9r-3nj"; */
"ndh-9r-3nj.title" = "Add All";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "ned-N4-ad5"; */
"ned-N4-ad5.title" = "Copy URL";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "nzA-aK-uyD"; */
"nzA-aK-uyD.title" = "Back";

/* Class = "NSMenu"; title = "Back"; ObjectID = "oDB-nh-EtC"; */
"oDB-nh-EtC.title" = "Back";

/* Class = "NSToolbarItem"; label = "SCM"; ObjectID = "oMd-tL-DuP"; */
"oMd-tL-DuP.label" = "SCM";

/* Class = "NSToolbarItem"; paletteLabel = "SCM"; ObjectID = "oMd-tL-DuP"; */
"oMd-tL-DuP.paletteLabel" = "SCM";

/* Class = "NSToolbarItem"; toolTip = "SCM"; ObjectID = "oMd-tL-DuP"; */
"oMd-tL-DuP.toolTip" = "SCM";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "oRN-g3-O25"; */
"oRN-g3-O25.title" = "Date Added";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oRw-1Y-7QQ"; */
"oRw-1Y-7QQ.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Source Control"; ObjectID = "oSu-Sc-i1k"; */
"oSu-Sc-i1k.title" = "Source Control";

/* Class = "NSMenuItem"; title = "Central European (ISO Latin 4)"; ObjectID = "obb-DR-Ptu"; */
"obb-DR-Ptu.title" = "Central European (ISO Latin 4)";

/* Class = "NSMenu"; title = "Sort by"; ObjectID = "pBf-7a-gQa"; */
"pBf-7a-gQa.title" = "Sort by";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "Go to Folder…"; ObjectID = "pjG-rt-v4S"; */
"pjG-rt-v4S.title" = "Go to Folder…";

/* Class = "NSMenuItem"; title = "Show Hidden Files"; ObjectID = "q4d-8h-cmc"; */
"q4d-8h-cmc.title" = "Show Hidden Files";

/* Class = "NSToolbarItem"; label = "Quick Look"; ObjectID = "qQ9-x4-XlU"; */
"qQ9-x4-XlU.label" = "Quick Look";

/* Class = "NSToolbarItem"; paletteLabel = "Quick Look"; ObjectID = "qQ9-x4-XlU"; */
"qQ9-x4-XlU.paletteLabel" = "Quick Look";

/* Class = "NSToolbarItem"; toolTip = "Get Info"; ObjectID = "qQ9-x4-XlU"; */
"qQ9-x4-XlU.toolTip" = "Get Info";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "ql1-Vp-Bwi"; */
"ql1-Vp-Bwi.title" = "Open";

/* Class = "NSMenuItem"; title = "by Spotlight"; ObjectID = "qwl-Oo-jT4"; */
"qwl-Oo-jT4.title" = "by Spotlight";

/* Class = "NSMenuItem"; title = "Pull"; ObjectID = "rI1-9W-Ihr"; */
"rI1-9W-Ihr.title" = "Pull";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "rN0-bE-g2N"; */
"rN0-bE-g2N.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "rdM-CR-bCj"; */
"rdM-CR-bCj.title" = "Window";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "rtr-Dc-JQ6"; */
"rtr-Dc-JQ6.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ryn-y2-d2e"; */
"ryn-y2-d2e.title" = "Delete";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "s5r-Lh-PVw"; */
"s5r-Lh-PVw.title" = "New Tab";

/* Class = "NSMenuItem"; title = "Cyrillic (Mac OS)"; ObjectID = "sBM-fj-z9W"; */
"sBM-fj-z9W.title" = "Cyrillic (Mac OS)";

/* Class = "NSMenuItem"; title = "as Icons"; ObjectID = "spH-2u-u68"; */
"spH-2u-u68.title" = "as Icons";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "t8B-Bh-q9p"; */
"t8B-Bh-q9p.title" = "Library";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "tAO-js-QGM"; */
"tAO-js-QGM.title" = "Size";

/* Class = "NSToolbarItem"; label = "Move to"; ObjectID = "tsq-Ei-kHm"; */
"tsq-Ei-kHm.label" = "Move to";

/* Class = "NSToolbarItem"; paletteLabel = "Move to"; ObjectID = "tsq-Ei-kHm"; */
"tsq-Ei-kHm.paletteLabel" = "Move to";

/* Class = "NSToolbarItem"; toolTip = "Move to"; ObjectID = "tsq-Ei-kHm"; */
"tsq-Ei-kHm.toolTip" = "Move to";

/* Class = "NSMenuItem"; title = "Pin View"; ObjectID = "u2s-Z4-TFe"; */
"u2s-Z4-TFe.title" = "Pin View";

/* Class = "NSToolbarItem"; label = "Connect"; ObjectID = "u5Y-PI-I19"; */
"u5Y-PI-I19.label" = "Connect";

/* Class = "NSToolbarItem"; paletteLabel = "Connect"; ObjectID = "u5Y-PI-I19"; */
"u5Y-PI-I19.paletteLabel" = "Connect";

/* Class = "NSToolbarItem"; toolTip = "Connect"; ObjectID = "u5Y-PI-I19"; */
"u5Y-PI-I19.toolTip" = "Connect";

/* Class = "NSMenuItem"; title = "Western (Mac OS Roman)"; ObjectID = "uDk-dv-ZHc"; */
"uDk-dv-ZHc.title" = "Western (Mac OS Roman)";

/* Class = "NSMenu"; title = "ForkLift"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "ForkLift";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "uVJ-AK-8B1"; */
"uVJ-AK-8B1.label" = "Share";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "uVJ-AK-8B1"; */
"uVJ-AK-8B1.paletteLabel" = "Share";

/* Class = "NSToolbarItem"; toolTip = "Share"; ObjectID = "uVJ-AK-8B1"; */
"uVJ-AK-8B1.toolTip" = "Share";

/* Class = "NSToolbarItem"; label = "Sync"; ObjectID = "ugC-ft-VWA"; */
"ugC-ft-VWA.label" = "Sync";

/* Class = "NSToolbarItem"; paletteLabel = "Sync"; ObjectID = "ugC-ft-VWA"; */
"ugC-ft-VWA.paletteLabel" = "Sync";

/* Class = "NSToolbarItem"; toolTip = "Sync"; ObjectID = "ugC-ft-VWA"; */
"ugC-ft-VWA.toolTip" = "Sync";

/* Class = "NSMenuItem"; title = "Unicode (UTF8)"; ObjectID = "vMa-0W-7x3"; */
"vMa-0W-7x3.title" = "Unicode (UTF8)";

/* Class = "NSToolbarItem"; label = "Back/Forward"; ObjectID = "vsZ-zI-Yuv"; */
"vsZ-zI-Yuv.label" = "Back/Forward";

/* Class = "NSToolbarItem"; paletteLabel = "Back/Forward"; ObjectID = "vsZ-zI-Yuv"; */
"vsZ-zI-Yuv.paletteLabel" = "Back/Forward";

/* Class = "NSToolbarItem"; toolTip = "Back/Forward"; ObjectID = "vsZ-zI-Yuv"; */
"vsZ-zI-Yuv.toolTip" = "Back/Forward";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "wV6-r1-HMD"; */
"wV6-r1-HMD.title" = "Close Window";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "wbh-OK-BW6"; */
"wbh-OK-BW6.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Show Previous Tab"; ObjectID = "ws4-GE-KlI"; */
"ws4-GE-KlI.title" = "Show Previous Tab";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Cut";

/* Class = "NSToolbarItem"; label = "Favorites"; ObjectID = "x4k-0g-qCy"; */
"x4k-0g-qCy.label" = "Favorites";

/* Class = "NSToolbarItem"; paletteLabel = "Favorites"; ObjectID = "x4k-0g-qCy"; */
"x4k-0g-qCy.paletteLabel" = "Favorites";

/* Class = "NSToolbarItem"; toolTip = "Favorites"; ObjectID = "x4k-0g-qCy"; */
"x4k-0g-qCy.toolTip" = "Favorites";

/* Class = "NSMenuItem"; title = "Combine"; ObjectID = "x8N-iW-wed"; */
"x8N-iW-wed.title" = "Combine";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "xVZ-kf-jg8"; */
"xVZ-kf-jg8.title" = "Check for Updates...";

/* Class = "NSMenuItem"; title = "Turkish (ISO Latin 5)"; ObjectID = "xWm-Ni-32X"; */
"xWm-Ni-32X.title" = "Turkish (ISO Latin 5)";

/* Class = "NSMenuItem"; title = "Move Items Here"; ObjectID = "xeE-FU-NJf"; */
"xeE-FU-NJf.title" = "Move Items Here";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "xu8-g6-zhG"; */
"xu8-g6-zhG.title" = "Kind";

/* Class = "NSMenu"; title = "Grouping Mode"; ObjectID = "xxB-C1-h8A"; */
"xxB-C1-h8A.title" = "Grouping Mode";

/* Class = "NSMenuItem"; title = "Thai (ISO 8859-11)"; ObjectID = "yQn-Y1-LIl"; */
"yQn-Y1-LIl.title" = "Thai (ISO 8859-11)";

/* Class = "NSMenuItem"; title = "Purchase ForkLift Online"; ObjectID = "yR2-dD-YSN"; */
"yR2-dD-YSN.title" = "Purchase ForkLift Online";

/* Class = "NSMenuItem"; title = "Manage Tools"; ObjectID = "yVU-HH-yqB"; */
"yVU-HH-yqB.title" = "Manage Tools";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "zER-Ds-0vD"; */
"zER-Ds-0vD.title" = "Find";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "zG6-cW-1gu"; */
"zG6-cW-1gu.title" = "Date Modified";

/* Class = "NSToolbarItem"; label = "Copy to"; ObjectID = "zNR-kd-b5Z"; */
"zNR-kd-b5Z.label" = "Copy to";

/* Class = "NSToolbarItem"; paletteLabel = "Copy to"; ObjectID = "zNR-kd-b5Z"; */
"zNR-kd-b5Z.paletteLabel" = "Copy to";

/* Class = "NSToolbarItem"; toolTip = "Copy to"; ObjectID = "zNR-kd-b5Z"; */
"zNR-kd-b5Z.toolTip" = "Copy to";

/* (No Commment) */
"zPy-xM-pRD.title" = "Testike";

/* Class = "NSMenuItem"; title = "Sort by"; ObjectID = "zcB-zf-JHr"; */
"zcB-zf-JHr.title" = "Sort by";

/* Class = "NSMenuItem"; title = "Western (ISO Latin 3)"; ObjectID = "zz1-nA-kcL"; */
"zz1-nA-kcL.title" = "Western (ISO Latin 3)";

